@media (max-width:1200px){
    .portfolio-images-wrapper{
        width:50%
    }
	.port-title-wrapper {
		opacity: 1;
		visibility: visible;
	}		
	.port-title-wrapper:hover .portfolio-hover {
		opacity: 0.5;
	} 
	.port-title-wrapper:hover .port-img img {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);	
	}
	.portfolio-hover {
		opacity: 0.5;
		visibility: visible;
	}
	.port-title-wrapper .port-desc {
		display: none;
	}
	#page {
		margin-top: 110px;
	}
	.caption-sub {
		display: none;
	}
	.home .slider-wrapper .tg-container {
		margin-top: 0;
	}
	.slider-readmore { /* Necessary?? */
		top: 40px;
	}
	#testimonials .testimonial-content {
		margin: 20px auto;
	}
	.tg-container {
		width: 80%;
	}
	.cta-text-style-2 .cta-text-btn {
		width: 32%;
	}
	
	
	.rs_package_options {
		width: 100%;
		height: auto;
		margin-left: auto;
		display: block;
	}
	
	.rs_package_item {
		height: auto;
		display: inline-block;
		width: 50%;
		float: left;
		padding-bottom: 50px;
	}
	.rs_package_img { 
		height: auto;
		width: 100%;
	}
	
	.rs_package_title {
		font-size: 1.5rem;
		top: -10px;
		
	}
	
}

@media (max-width: 979px) and (min-width: 769px){
	.caption-title {
		line-height: 32px;
	}
	.slider-readmore {
		font-size: 1.7em;
		padding: 30px;
	}
}

@media (max-width: 834px){
	.menu-search-wrapper {
		padding-top: 0;
		margin-top: -20px;
	}
}

@media (max-width:768px){
    .portfolio-images-wrapper{
        width:50%
    }
	#masthead .logo { /*  Possibly just .logo  */
		margin: 7px 0 13px 30px;
		height: 50px;
	}
	#page {
		margin-top: 120px;
	}
	#testimonials .testimonial-content {
		margin: 20px auto;
		font-size: 14px;
	}
	.menu-toggle {
		margin-top: 15px;
		margin-right: 30px;
		font-size: 30px;
	}
	.event-page-portal {
		right: 102px;
		top: 20px;
	}
	.home .slider-wrapper .tg-container {
		margin-top: -35px;
	}
	.slider-readmore {
		font-size: 1.5em;
		padding: 15px 35px;
		top: 15px;
	}
	.main-title:before, .main-title:after, .cta-text-title:before, .cta-text-title:after {
		left: -90px;
		width: 70px;
	}
	.main-title:after, .cta-text-title:after {
		left: auto;
		right: -85px;
	}
	#site-navigation .menu li, .header-wrapper.stick #site-navigation .menu li, #site-navigation .menu li:first-child {
		line-height: 3.5em;
	}
	.sub-toggle {
		line-height: 36px;
		top: 8px;
		height: 37px;
		width: 120px;
		right: 25px;
		font-size: 2em;
	}
	.cta-text-style-2 .cta-text-btn {
		width: 45%;
	}
	
	.rs_package_item {
		width: 100%;
	}
	.rs_package_desc {
		opacity: 1;
		visibility: visible;
		z-index: 1;
		background: rgba(0, 0, 0, 0.4);
	}
	.rs_package_desc span {
		color: #fff;
		text-shadow: 0 1px 2px black;
		
	}
	.rs_package_title {
		top:10px;
	}
	
}

@media (max-width:600px){
    .portfolio-images-wrapper{
        width:100%
    }
	#masthead .logo {
		margin: 0;
		width: 100%;
		text-align: center; 
		height: 80px;
		-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
		-ms-transition: all 0.25s ease;
		-o-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}
	#masthead .header-wrapper .logo img {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	#masthead .header-wrapper.stick .logo {
		margin-top: -99px;
	}
	.event-page-portal {
		right: auto;
		top: 100px;
		left: 20px; 
		-webkit-transition: top 0.2s ease;
		-moz-transition: top 0.2s ease;
		-ms-transition: top 0.2s ease;
		-o-transition: top 0.2s ease;
		transition: top 0.2s ease;
	}
	#masthead .header-wrapper.stick .event-page-portal {
		top: 7px;
	}
	.menu-toggle {
		margin-top: 13px;
	}
	#masthead .header-wrapper.stick .menu-toggle {
		margin-top: -1px;
	}
	#page {
		margin-top: 158px;
	}
	.home .slider-wrapper .tg-container {
		margin-top: -60px;
	}
}


@media (max-width:480px){
	.caption-title {
		font-size: 18px;
		line-height: 18px;
	}
	.main-title:before, .main-title:after, .cta-text-title:before, .cta-text-title:after {
		display:none;
	}
	.main-title:after, .cta-text-title:after {
		display:none;
	}
	.caption-title:after {
		right: 0;
		left: auto;
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.caption-title:before, .caption-title:after {
		position: absolute;
		top: 0;
		left: 0;
		content: "";
		background: url(images/xslider-title-new-arrow.png.pagespeed.ic.wSbVCgXGzq.png) no-repeat scroll 0 center;
		width: 4px;
		height: 100%;
	}
	.caption-title span::before {
		right: -30px;
		left: auto;
	}
	.caption-title span::after, .caption-title span::before {
			left: -30px;
			width: 30px;
	}
	.caption-title span:before {
		left: auto;
		right: -102px;
	}
	.caption-title span:after, .caption-title span:before {
		background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
		content: "";
		height: 4px;
		left: -102px;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 102px;
	}
	.rss_page_heading {
		font-size: 1.5em;
	}
	.rs-col-80 {
		width: 100%;
	}
	.rs-col-20 {
		width: 100%;
	}
	.rs-pad-left, .rs-pad-right {
		padding: auto;
	}
	.rs-about-content {
		padding: 15px 0;
	}
	.rs_partners_item {
		height: auto;
		display: block;
		padding: 25px;
	}
	aside {
		font-size: 0.8em;
	}
}